<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <title>Badges</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
</head>
<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>11- Badges</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <div class="md:ml-1">
        <span class="badge">badge</span>
        <span class="badge secondary">badge</span>
        <span class="badge info">badge</span>
        <span class="badge success">badge</span>
        <span class="badge warning">badge</span>
        <span class="badge danger">badge</span>
    </div>
    <br><br>

    <h3># Size</h3>
    <br>
    <div class="md:ml-1">
        <span class="badge">badge</span>
        <span class="badge size-lg secondary">badge lg</span>
        <span class="badge size-xl info">badge xl</span>
    </div>
    <br><br>

    <h3># Slim</h3>
    <br>
    <div class="md:ml-1">
        <span class="badge slim">badge</span>
        <span class="badge slim secondary">badge</span>
        <span class="badge slim info">badge</span>
        <span class="badge slim success">badge</span>
        <span class="badge slim warning">badge</span>
        <span class="badge slim danger">badge</span>
    </div>
    <br><br>

    <h3># Round</h3>
    <br>
    <div class="md:ml-1">
        <span class="badge round">badge</span>
        <span class="badge round secondary">badge</span>
        <span class="badge round info">badge</span>
        <span class="badge round success">badge</span>
        <span class="badge round warning">badge</span>
        <span class="badge round danger">badge</span>
    </div>
    <br><br>

    <h3># Extra</h3>
    <br>
    <div class="md:ml-1">
        <span class="badge"><span class="icon"><i class="fas fa-user-circle"></i></span><span>icon</span></span>
        <span class="badge round"><span class="icon"><i class="fas fa-user-check"></i></span></span>
        <span class="badge round"><span>icon</span><span class="icon"><i class="fas fa-user-tag"></i></span></span>
        <span class="union">
            <span class="badge black t-info">union</span>
            <span class="badge info">badge</span>
        </span>
        <span class="union-y">
            <span class="badge link purple">union</span>
            <span class="badge secondary">badge</span>
        </span>
        <span class="group">
            <span class="badge success">group</span>
            <span class="badge danger">badge</span>
        </span>
        <span class="group-y">
            <span class="badge warning">badge</span>
            <span class="badge warning">badge</span>
        </span>
    </div>
</body>
</html>